{
    "vars": {
        "OG_DHCP_API_URL": "127.0.0.1:8081",
        "OG_CORE_IP": "127.0.0.1",
        "OG_LOG_IP": "127.0.0.1",
        "UDS_AUTH_LOGIN": "test",
        "UDS_AUTH_USERNAME": "test",
        "UDS_AUTH_PASSWORD": "test",
        "UDS_URL": "https:\/\/localhost:8087\/uds\/rest\/",
        "SSL_ENABLED": "false",
        "OG_BOOT_IP": "127.0.0.1",
        "OG_BOOT_API_PORT": "8082",
        "OG_BOOT_PXE_PORT": "8082"
    }
}